Subject: Re: Job | Tech Support Remote Screening
From: ANUJ SRIVASTAVA <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 16:45:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3053 Applicants

View All

ANUJ SRIVASTAVA
I am a science graduate person and post graduate with M.B.A. (Finance and Control).My basic professional skill is my problem solving nature.I want to be a part of an organization where I can contribute towards the overall growth of the organization with my best efforts.

Shortlist

Reject

Current Designation Retail Sales Manager
Current Company Asha Pan Masala
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Delhi / NCR, Kanpur
Education
MBA/PGDM
Kanpur University
B.Sc
Kanpur University
Key Skills
Computer, Data Entry, Data Entry Operator, Leadership, Management, Strategic Thinking, Communication Skills, Business Development, Team Motivation, Team Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem